/* CSS Document */

body {
	margin:0;
	background-color:#fff;
}
h2 {
	font-size:110%;
	color:#369;
	background-image:url(img/index-line.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	padding-bottom:5px;
	margin-bottom:5px;
}
p {
	font-size:85%;
	line-height:150%;
	color:#38336;
}


div#leftimg {
	float: left ;  
	margin: 2px 12px 200px 2px;
}

/* レイアウト関係 */

div#container {
	background-color:#fff;
	width:760px;
	text-align:left;
	border-top:3px solid #369;
	background-image:url(img/side-back.gif);
	background-repeat:repeat-y;
}

div#headline {
	background-color:#fff;
        font-size:24pt;
	padding:3px;
}
div#side {
	float:left;
	width:205px;
}
div#main {
	float:right;
	width:540px;
	margin-top:5px;
	font-family:HGSｺﾞｼｯｸM;
}
div#maintxt {
	width:540px;
	margin-top:5px;
	font-size:14px;
	line-height:1.5;
	font-weight:bold;
}

div#footer {
	clear:both;
	background-image:url(img/footer-back.gif);
	background-repeat:repeat-x;
	height:39px;
	text-align:right;
}
div#footer p {
	font-size:80%;
	color:#fff;
	margin-top:0;
	padding-right:5px;
	padding-top:5px;
}


/* テキスト関係 */
div#side p {
	padding-left:20px;
	font-size:80%;
}


/* 会社概要 */
table.detail td {
	border-bottom:1px solid #ccc;
	height:30px;
	font-size:85%;
	padding-top:5px;
}

table.shouhin th {
	border-style:solid;
	border-width:1px;
	margin:16px;
	padding:10px;
	font-size:15px;
	font-weight:bold;
	background-color:#BBFFFF;
}

table.shouhin td {
	border-style:solid;
	border-width:1px;
	margin:16px;
	padding:10px;
	font-size:13px;
}

table.border {
	font-size:15px;
}



table.shouhin img {
	margin:0px 10px;
}

/* 商品・サービス */
div.photo {
	text-align:right;
}
div.photo img {
	padding-bottom:10px;
}